Subject: Elm and xfaces refresh...

From: "Martin Kraemer" <[email-masked]>
Date: Wed, 15 Feb 1995 19:19:20 +0100 (MET)

Hello Faces' Fans,

I overheard the discussion about xfaces not being able to correctly reflect
the current mailbox state;  I had the same  problem, but it's easy  to fix:
After reading (part, or all) of your mails,  you have to <ehem... manually>
press the '$'  character to force elm to  do a refresh. At this  moment elm
incorporates all changes into the "real"  mailbox (not the copy it wrote to
/tmp/mbox.$user). To  facilitate this, you might have  to set some defaults
in ~/.elm/elmrc so that deleted messages are really deleted by default, and
read messages are not/are moved to ~/mbox.

    Martin
-- 
| S I E M E N S |   [email-masked]   |       Siemens Nixdorf
| ------------- |   Voice: +49-89-636-46021     |   Informationssysteme AG
| N I X D O R F |   FAX:   +49-89-636-44994     |    81730 Munich, Germany
~~~~~~~~~~~~~~~~  (My opinions only, of course)